# React Components for Foundation for Sites 6

Foundation for Sites Javascript components built with React. 

## Currently Implemented Components

* Accordion
* Tabs

## Installation

`npm i react-foundation-sites-6`

In addition, Foundation for Sites 6 styles must be included into a project.

## Example

```javascript
import React from 'react';
import Accordion from 'react-foundation-sites-6/lib/accordion/Accordion';
import AccordionItem from 'react-foundation-sites-6/lib/accordion/AccordionItem';
import Tabs from 'react-foundation-sites-6/lib/tabs/Tabs';
import Tab from 'react-foundation-sites-6/lib/tabs/Tab';


let Example = (props) => (
  <div id="example">
    <Tabs>
      <Tab title="Accordion tab">
        <Accordion multiExpand={false} allowAllClosed={false}>
          <AccordionItem title='Title 1'>
            Content 1
          </AccordionItem>
          <AccordionItem title='Title 2' active={false}>
            Content 2
          </AccordionItem>
          <AccordionItem title='Title 3'>
            Content 3
          </AccordionItem>
        </Accordion>
      </Tab>
      <Tab title="Another tab">
        Another tab
      </Tab>
    </Tabs>
  </div>
);

export default Example;
```

